# Get service category

Endpoint: GET /service_category/{location_id}/{id}
Version: 1.0.0
Security: BearerPartnerUser

## Security:

  - `BearerPartnerUser` (unknown)
    http bearer Bearer {PartnerToken}, User {UserToken}

## Path parameters:

  - `location_id` (number, required)
    location ID

  - `id` (number, required)
    Service Category ID

## Header parameters:

  - `Accept` (string, required)
    e.g. application/vnd.api.v2+json

  - `Content-type` (string, required)
    application/json

  - `Authorization` (string, required)
    Bearer partner_token

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `success` (boolean)
    Execution success status (true)

  - `data` (array)
    Array of objects

  - `data.id` (number)
    Category ID

  - `data.salon_service_id` (number)
    Category ID for the location on the chain

  - `data.title` (string)
    name of category

  - `data.api_id` (string)
    External Category ID

  - `data.weight` (number)
    Category weight (used to sort categories when displayed)

  - `data.staff` (array)
    List of team member IDs providing the service

  - `data.is_chain` (boolean)
    Whether category belongs to chain

  - `meta` (any)
    Metadata (object with total_count or empty array)

  - `meta.total_count` (number)
    Number of categories found

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `success` (boolean)
    Response status.
    Example: false

  - `data` (object | null)
    Response data.
    Example: null

  - `meta` (object)
    Additional response data.

  - `meta.message` (string)
    Error message.
    Example: Authentication needed.

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `success` (boolean)
    Response status.
    Example: false

  - `data` (object | null)
    Response data.
    Example: null

  - `meta` (object)
    Additional response data.

  - `meta.message` (string)
    Error message.
    Example: Access denied.

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (application/json):

  - `success` (boolean)
    Response status.
    Example: false

  - `data` (object | null)
    Response data.
    Example: null

  - `meta` (object | array)
    Additional response data (empty object or empty array)
    Example: {}

